#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-IOIjXK05LwGPBDTLivESz
key:                  lens-aeson-1.1-IOIjXK05LwGPBDTLivESz
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  c60b15e8941b44e3c3a020836a239cb0
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-IOIjXK05LwGPBDTLivESz
depends:
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    attoparsec-0.13.2.5-HLmDNIwkLhHGlw3xuH7rpN base-4.14.1.0
    bytestring-0.10.12.0 lens-4.19.2-KNa10bCNgvv3bvnt8aA7wR
    scientific-0.3.6.2-9ZxFCFgnJAMDhSD87n407w text-1.2.4.1
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    vector-0.12.2.0-Ah3gN1EocbtK6SkxatFMVl

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

